Debian Bug report logs - #589371
wine: Finally new stable upstream version 1.2

version graph

Package: wine; Maintainer for wine is Debian Wine Party <pkg-wine-party@lists.alioth.debian.org>; Source for wine is src:wine.

Reported by: Andres Cimmarusti <acimmarusti@gmail.com>

Date: Sat, 17 Jul 2010 04:33:01 UTC

Severity: important

Merged with 585409, 589773, 658970

Found in versions 1.2-0.1, wine/1.0.1-3

Fixed in version 1.2.3-0.1

Done: Michael Gilbert <mgilbert@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, acimmarusti@gmail.com, Debian Wine Party <pkg-wine-party@lists.alioth.debian.org>:
Bug#589371; Package wine. (Sat, 17 Jul 2010 04:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andres Cimmarusti <acimmarusti@gmail.com>:
New Bug report received and forwarded. Copy sent to acimmarusti@gmail.com, Debian Wine Party <pkg-wine-party@lists.alioth.debian.org>. (Sat, 17 Jul 2010 04:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andres Cimmarusti <acimmarusti@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: wine: Finally new stable upstream version 1.2
Date: Sat, 17 Jul 2010 00:29:25 -0400
Package: wine
Version: 1.0.1-3
Severity: wishlist

I don't know if there is still time to package wine 1.2 for Squeeze, but it is 
definitely a needed upgrade.

Thanks

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.34.1-dt.4-amd64 (SMP w/1 CPU core)
Locale: LANG=en_US.utf8, LC_CTYPE=en_US.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages wine depends on:
pn  libwine-alsa | libwine-oss |  <none>     (no description available)
pn  libwine-cms                   <none>     (no description available)
pn  libwine-gl                    <none>     (no description available)
pn  libwine-gphoto2               <none>     (no description available)
pn  libwine-ldap                  <none>     (no description available)
pn  libwine-print                 <none>     (no description available)
pn  libwine-sane                  <none>     (no description available)
pn  wine-bin                      <none>     (no description available)
pn  wine-utils                    <none>     (no description available)

Versions of packages wine recommends:
ii  ttf-liberation         1.05.2.20091019-4 Fonts with the same metrics as Tim

Versions of packages wine suggests:
pn  avscan | klamav | clamav      <none>     (no description available)
ii  binfmt-support                1.2.18     Support for extra binary formats
ii  ttf-mscorefonts-installer     3.2        Installer for Microsoft TrueType c
pn  winbind                       <none>     (no description available)
pn  wine-doc                      <none>     (no description available)




Merged 585409 589371. Request was from Mark Purcell <msp@debian.org> to control@bugs.debian.org. (Sat, 17 Jul 2010 22:33:06 GMT) Full text and rfc822 format available.

Merged 585409 589371 589773. Request was from Ivan Baldo <ibaldo@adinet.com.uy> to control@bugs.debian.org. (Thu, 12 Aug 2010 14:54:14 GMT) Full text and rfc822 format available.

Severity set to 'important' from 'wishlist' Request was from Adrian Knoth <adi@drcomp.erfurt.thur.de> to control@bugs.debian.org. (Thu, 19 Aug 2010 11:00:07 GMT) Full text and rfc822 format available.

Removed tag(s) experimental. Request was from Adrian Knoth <adi@drcomp.erfurt.thur.de> to control@bugs.debian.org. (Thu, 19 Aug 2010 11:00:09 GMT) Full text and rfc822 format available.

Added tag(s) squeeze. Request was from Adrian Knoth <adi@drcomp.erfurt.thur.de> to control@bugs.debian.org. (Thu, 19 Aug 2010 11:00:11 GMT) Full text and rfc822 format available.

Added tag(s) wheezy. Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Wed, 16 Feb 2011 19:04:15 GMT) Full text and rfc822 format available.

Forcibly Merged 585409 589371 589773. Request was from Alessio Treglia <alessio@debian.org> to control@bugs.debian.org. (Mon, 16 May 2011 16:42:29 GMT) Full text and rfc822 format available.

Added indication that 589371 affects wine-unstable Request was from Don Armstrong <don@debian.org> to control@bugs.debian.org. (Mon, 31 Oct 2011 23:27:05 GMT) Full text and rfc822 format available.

Forcibly Merged 585409 589371 589773 658970. Request was from Stephen Kitt <steve@sk2.org> to control@bugs.debian.org. (Sun, 12 Feb 2012 22:06:06 GMT) Full text and rfc822 format available.

Added tag(s) jessie. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Thu, 18 Apr 2013 17:36:41 GMT) Full text and rfc822 format available.

Removed tag(s) sid, squeeze, wheezy, and jessie. Request was from Andreas Beckmann <anbe@debian.org> to control@bugs.debian.org. (Fri, 01 Nov 2013 22:31:45 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 30 Nov 2013 07:30:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:38:02 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.